/*
 Theme Name:   DEGIV Theme
 Theme URI:    https://git.lightweb-media.de/lightweb-media/kunden/degiv-theme
 Description:  Custom Childtheme auf Basis von GeneratePress
 Author:       René Kutter - Lightweb Media
 Author URI:   https://lightweb-media.de/
 Template:     generatepress
 Version:      0.1
*/

body .gform_wrapper input[type="text"],input[type="email"],input[type="number"],input[type="checkbox"], select, textarea {
    background-color: #ffffff;
}

ol, ul {
	margin: 0px 0px 0px 15px;
}

@media (max-width: 650px){
	.degiv-latest-posts, .related-posts{
		grid-template-columns: 100%;
	}
}

.degiv-latest-posts .degiv-latest-item .degiv-item-content h2 {
	hyphens: auto;
}
